// JavaScript Document
    $(document).ready( function () {

        $("ul.subMenu:not('.open_at_load')").hide();

        $("li.toggleSubMenu span").each( function () {
            var TexteSpan = $(this).text();
            $(this).replaceWith('<a href="" title="Afficher le sous-menu">' + TexteSpan + '</a>') ;
        } ) ;
    
        $("li.toggleSubMenu > a").click( function () {
            if ($(this).next("ul.subMenu:visible").length != 0) {
                $(this).next("ul.subMenu").slideUp("normal", function () { $(this).parent().removeClass("open") } );
            }
            else {
                $("ul.subMenu").slideUp("normal", function () { $(this).parent().removeClass("open") } );
                $(this).next("ul.subMenu").slideDown("normal", function () { $(this).parent().addClass("open") } );
            }
            return false;
        });
    
    } ) ;
